diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -1999,87 +1999,87 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kaabong
+    // Tororo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kaabong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Tororo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kaabong</rdfs:label>
-      <skos:definition>The district of Kaabong in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaabong</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Tororo</rdfs:label>
+      <skos:definition>The district of Tororo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tororo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-318">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-212">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kaabong in the country of Uganda</skos:definition>
-      <rdfs:label>UG-318</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-318</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kaabong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kaabong"/>
+      <skos:definition>subdivision code for the district of Tororo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-212</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-212</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Tororo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Tororo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Western
+    // Butebo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Western">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Butebo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Western</rdfs:label>
-      <skos:definition>The geographical region of Western in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uganda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;GeographicalRegion"/>
+      <rdfs:label>Butebo</rdfs:label>
+      <skos:definition>The district of Butebo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Butebo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-W">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-233">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the geographical region of Western in the country of Uganda</skos:definition>
-      <rdfs:label>UG-W</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-W</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Western"/>
+      <skos:definition>subdivision code for the district of Butebo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-233</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-233</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Butebo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Butebo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ntungamo
+    // Namisindwa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ntungamo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Namisindwa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ntungamo</rdfs:label>
-      <skos:definition>The district of Ntungamo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ntungamo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Namisindwa</rdfs:label>
+      <skos:definition>The district of Namisindwa in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namisindwa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-411">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-234">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Ntungamo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-411</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-411</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ntungamo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ntungamo"/>
+      <skos:definition>subdivision code for the district of Namisindwa in the country of Uganda</skos:definition>
+      <rdfs:label>UG-234</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-234</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Namisindwa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Namisindwa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2089,27 +2089,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kamwenge
+    // Manafwa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kamwenge">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Manafwa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kamwenge</rdfs:label>
-      <skos:definition>The district of Kamwenge in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kamwenge</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Manafwa</rdfs:label>
+      <skos:definition>The district of Manafwa in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manafwa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-413">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-223">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kamwenge in the country of Uganda</skos:definition>
-      <rdfs:label>UG-413</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-413</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kamwenge"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kamwenge"/>
+      <skos:definition>subdivision code for the district of Manafwa in the country of Uganda</skos:definition>
+      <rdfs:label>UG-223</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-223</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Manafwa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Manafwa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2119,28 +2119,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Buliisa
+    // Namutumba
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buliisa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Namutumba">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buliisa</rdfs:label>
-      <skos:definition>The district of Buliisa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buliisa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Namutumba</rdfs:label>
+      <skos:definition>The district of Namutumba in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namutumba</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-416">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-224">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Buliisa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-416</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-416</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buliisa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buliisa"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <skos:definition>subdivision code for the district of Namutumba in the country of Uganda</skos:definition>
+      <rdfs:label>UG-224</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-224</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Namutumba"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Namutumba"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
@@ -2149,27 +2149,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kanungu
+    // Bulambuli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kanungu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bulambuli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kanungu</rdfs:label>
-      <skos:definition>The district of Kanungu in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kanungu</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Bulambuli</rdfs:label>
+      <skos:definition>The district of Bulambuli in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bulambuli</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-414">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-225">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kanungu in the country of Uganda</skos:definition>
-      <rdfs:label>UG-414</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-414</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kanungu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kanungu"/>
+      <skos:definition>subdivision code for the district of Bulambuli in the country of Uganda</skos:definition>
+      <rdfs:label>UG-225</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-225</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bulambuli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bulambuli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2179,27 +2179,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ibanda
+    // Buyende
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ibanda">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buyende">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ibanda</rdfs:label>
-      <skos:definition>The district of Ibanda in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ibanda</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Buyende</rdfs:label>
+      <skos:definition>The district of Buyende in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buyende</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-417">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-226">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Ibanda in the country of Uganda</skos:definition>
-      <rdfs:label>UG-417</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-417</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ibanda"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ibanda"/>
+      <skos:definition>subdivision code for the district of Buyende in the country of Uganda</skos:definition>
+      <rdfs:label>UG-226</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-226</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buyende"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buyende"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2209,27 +2209,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Isingiro
+    // Kibuku
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Isingiro">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kibuku">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Isingiro</rdfs:label>
-      <skos:definition>The district of Isingiro in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isingiro</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kibuku</rdfs:label>
+      <skos:definition>The district of Kibuku in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kibuku</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-418">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-227">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Isingiro in the country of Uganda</skos:definition>
-      <rdfs:label>UG-418</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-418</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Isingiro"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Isingiro"/>
+      <skos:definition>subdivision code for the district of Kibuku in the country of Uganda</skos:definition>
+      <rdfs:label>UG-227</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-227</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kibuku"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kibuku"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2239,27 +2239,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kabarole
+    // Kween
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kabarole">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kween">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kabarole</rdfs:label>
-      <skos:definition>The district of Kabarole in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kabarole</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kween</rdfs:label>
+      <skos:definition>The district of Kween in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kween</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-405">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-228">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kabarole in the country of Uganda</skos:definition>
-      <rdfs:label>UG-405</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-405</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kabarole"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kabarole"/>
+      <skos:definition>subdivision code for the district of Kween in the country of Uganda</skos:definition>
+      <rdfs:label>UG-228</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-228</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kween"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kween"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2269,27 +2269,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kibaale
+    // Luuka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kibaale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Luuka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kibaale</rdfs:label>
-      <skos:definition>The district of Kibaale in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kibaale</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Luuka</rdfs:label>
+      <skos:definition>The district of Luuka in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luuka</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-407">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-229">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kibaale in the country of Uganda</skos:definition>
-      <rdfs:label>UG-407</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-407</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kibaale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kibaale"/>
+      <skos:definition>subdivision code for the district of Luuka in the country of Uganda</skos:definition>
+      <rdfs:label>UG-229</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-229</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Luuka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Luuka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2299,27 +2299,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Masindi
+    // Namayingo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Masindi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Namayingo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Masindi</rdfs:label>
-      <skos:definition>The district of Masindi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Masindi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Namayingo</rdfs:label>
+      <skos:definition>The district of Namayingo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namayingo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-409">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-230">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Masindi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-409</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-409</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Masindi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Masindi"/>
+      <skos:definition>subdivision code for the district of Namayingo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-230</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-230</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Namayingo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Namayingo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2329,27 +2329,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rukungiri
+    // Ngora
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rukungiri">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ngora">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rukungiri</rdfs:label>
-      <skos:definition>The district of Rukungiri in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rukungiri</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Ngora</rdfs:label>
+      <skos:definition>The district of Ngora in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ngora</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-412">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-231">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Rukungiri in the country of Uganda</skos:definition>
-      <rdfs:label>UG-412</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-412</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rukungiri"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rukungiri"/>
+      <skos:definition>subdivision code for the district of Ngora in the country of Uganda</skos:definition>
+      <rdfs:label>UG-231</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-231</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ngora"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ngora"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2359,27 +2359,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bushenyi
+    // Serere
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bushenyi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Serere">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bushenyi</rdfs:label>
-      <skos:definition>The district of Bushenyi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bushenyi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Serere</rdfs:label>
+      <skos:definition>The district of Serere in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Serere</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-402">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-232">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bushenyi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-402</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-402</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bushenyi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bushenyi"/>
+      <skos:definition>subdivision code for the district of Serere in the country of Uganda</skos:definition>
+      <rdfs:label>UG-232</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-232</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Serere"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Serere"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
